Consolidated Reports-->Insurance - Bug #805

Insurance-->B7,C15, D11, D8,D5-->Put values in decimal-->validate &
save-->approve-->Report-->Consolidated report-->Insurance-->value after the decimal point are not
displayed at the report end

10/29/2021 03:52 PM - arti saraswat

Status: Closed Start date: 10/29/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance-->B7,C15, D11, D8, D5-->Put values in decimal-->validate & save-->approve-->Report-->Consolidated
report-->Insurance-->value after the decimal point are not displayed at the report end.

C15-CLAIMS DEV FOR GEN INS
NOTE:-This issue is in all the forms, so there is a need to fix it in every possible form.
History

#1 - 10/29/2021 04:37 PM - arti saraswat
- File clipboard-202110291636-55ysz.png added
- File clipboard-202110291636-berew.png added

- Description updated

#2 - 10/29/2021 04:41 PM - arti saraswat
- File clipboard-202110291640-pnoje.png added
- File clipboard-202110291641-yfsiz.png added

- Description updated

#3 - 10/29/2021 04:41 PM - arti saraswat

- Subject changed from Insurance-->B7-Ins. Fund Requirements-->Put values in decimal-->validate & save-->approve-->Report-->Consolidated
report-->Insurance-->value after the decimal point are not displayed at the report end to Insurance-->B7,C15-->Put values in decimal-->validate &
save-->approve-->Report-->Consolidated report-->Insurance-->value after the decimal point are not displayed at the report end

#4 - 10/29/2021 04:57 PM - arti saraswat
- File clipboard-202110291656-9yvej.png added
- File clipboard-202110291657-h99ts.png added

- Subject changed from Insurance-->B7,C15-->Put values in decimal-->validate & save-->approve-->Report-->Consolidated
report-->Insurance-->value after the decimal point are not displayed at the report end to Insurance-->B7,C15, D11-->Put values in decimal-->validate &
save-->approve-->Report-->Consolidated report-->Insurance-->value after the decimal point are not displayed at the report end

- Description updated

#5 - 10/29/2021 05:00 PM - arti saraswat
- File clipboard-202110291659-gks8a.png added
- File clipboard-202110291700-fdgmr.png added

- Subject changed from Insurance-->B7,C15, D11-->Put values in decimal-->validate & save-->approve-->Report-->Consolidated
report-->Insurance-->value after the decimal point are not displayed at the report end to Insurance-->B7,C15, D11, D8-->Put values in

decimal-->validate & save-->approve-->Report-->Consolidated report-->Insurance-->value after the decimal point are not displayed at the report end

- Description updated

#6 - 10/30/2021 01:14 PM - arti saraswat

- Subject changed from Insurance-->B7,C15, D11, D8-->Put values in decimal-->validate & save-->approve-->Report-->Consolidated

report-->Insurance-->value after the decimal point are not displayed at the report end to Insurance-->B7,C15, D11, D8,D5-->Put values in
decimal-->validate & save-->approve-->Report-->Consolidated report-->Insurance-->value after the decimal point are not displayed at the report end

- Description updated

#7 - 11/01/2021 07:34 PM - Manessh p

- Status changed from New to Resolved

#8 - 11/05/2021 01:35 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
